I'm just getting started with WCS

Unanswered Question
Mar 2nd, 2010

I have the licenses for WCS with the locator software. I'm planning on running this on a VMware server but it looks like it only would like server 2003 32 bit. Which version of WCS should I be using? This would be a brand new install.



I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)


This Discussion



Trending Topics - Security & Network